<!DOCTYPE html>
<html lang="en">
  <head>
    
  </head>
    {{ include('include/header.html.twig') }}            
        {{ block('content') }}         
    {{ include('include/footer.html.twig') }}
  </body>
</html>